libqt5gstreamerutils1.0_0-1.2.0-7-omv2015.0.i586.rpm


Advertisement

Description

libqt5gstreamerutils1.0_0 - Library providing some high level utility classes

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5gstreamerutils1.0_0-1.2.0-7-omv2015.0.i586.rpm
Package name libqt5gstreamerutils1.0_0
Package version 1.2.0
Package release 7-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://gstreamer.freedesktop.org/wiki/QtGStreamer
License LGPLv2+
Maintainer -
Download size 11.98 KB
Installed size 30.02 KB
Library providing some high level utility classes.

Alternatives

Package Version Architecture Repository
libqt5gstreamerutils1.0_0-1.2.0-8-omv2015.0.i586.rpm 1.2.0 i586 OpenMandriva Main Updates
libqt5gstreamerutils1.0_0 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5GLib-2.0.so.0 -
libQt5GStreamer-1.0.so.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgstapp-1.0.so.0 -
libgstreamer-1.0.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5GStreamerUtils-1.0.so.0 -
libqt5gstreamerutils1.0_0 == 1.2.0-7:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5gstreamerutils1.0_0-1.2.0-7-omv2015.0.i586.rpm
Source Package qt-gstreamer-1.2.0-7.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5gstreamerutils1.0_0 rpm package:
    # urpmi libqt5gstreamerutils1.0_0

Files

Path
/usr/lib/libQt5GStreamerUtils-1.0.so.0
/usr/lib/libQt5GStreamerUtils-1.0.so.1.2.0

See Also

Package Description
libqt5gui-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtGui library
libqt5gui5-5.6.1-2-omv2015.0.i586.rpm Qt GUI library
libqt5gui5-eglfs-5.6.1-2-omv2015.0.i586.rpm EGL fullscreen output driver for QtGui v5
libqt5gui5-linuxfb-5.6.1-2-omv2015.0.i586.rpm Linux Framebuffer output driver for QtGui v5
libqt5gui5-minimal-5.6.1-2-omv2015.0.i586.rpm Minimal (Framebuffer based) output driver for QtGui v5
libqt5gui5-minimalegl-5.6.1-2-omv2015.0.i586.rpm Minimalistic EGL output driver for QtGui v5
libqt5gui5-offscreen-5.6.1-2-omv2015.0.i586.rpm Offscreen output driver for QtGui v5
libqt5gui5-x11-5.6.1-2-omv2015.0.i586.rpm X11 output driver for QtGui v5
libqt5help-devel-5.6.1-2-omv2015.0.i586.rpm Devel files needed to build apps based on QtJsonDbCompat
libqt5help5-5.6.1-2-omv2015.0.i586.rpm Qt5 Component Library
libqt5imageformats-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtImageFormats
libqt5location-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtLocation
libqt5location-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtLocation
libqt5location5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5multimedia-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtVersit
Advertisement
Advertisement